Manifest-Version: 1.0
Ant-Version: Apache Ant 1.9.4
Created-By: 1.8.0_60-b27 (Oracle Corporation)
Bundle-SymbolicName: de.uniol.inf.is.odysseus.aggregation
Export-Package: de.uniol.inf.is.odysseus.aggregation,de.uniol.inf.is.o
 dysseus.aggregation.functions
Bundle-Name: Aggregation
Bundle-Version: 1.0.0.27510
Require-Bundle: de.uniol.inf.is.odysseus.core;bundle-version="[1.0.0,2
 .0.0)",de.uniol.inf.is.odysseus.core.server;bundle-version="[1.0.0,2.
 0.0)",de.uniol.inf.is.odysseus.slf4j;bundle-version="1.0.0",de.uniol.
 inf.is.odysseus.transform;bundle-version="[1.0.0,2.0.0)",fastutil;bun
 dle-version="7.0.2",de.uniol.inf.is.odysseus.ruleengine;bundle-versio
 n="1.0.0"
Bundle-ManifestVersion: 2
Bundle-Activator: de.uniol.inf.is.odysseus.aggregation.Activator
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Bundle-Vendor: University of Oldenburg
Import-Package: com.google.common.collect,org.osgi.framework;version="
 1.3.0"
Service-Component: OSGI-INF/*

